part of fever_api;

class UnauthenticatedException implements Exception {
  final int statusCode;
  const UnauthenticatedException(this.statusCode);

  @override
  String toString() => 'Unauthenticated: Fever API returned status $statusCode';
}
